RubyGems Navigation menu

Reverse dependencies for linked_vocabs Latest version of the following gems require linked_vocabs

Total downloads 6,100

For this version 1,556

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

APACHE2

Required Ruby Version: >= 0

Links: